wicd 1.5.9-4 source package in Debian

Changelog

wicd (1.5.9-4) unstable; urgency=low


  * debian/control:
    - fixing typo in Depends field: dhcpd <> dhcpcd (Closes: #518459)

 -- David Paleino <email address hidden>  Fri, 06 Mar 2009 11:52:15 +0100

Upload details

Uploaded by:
David Paleino on 2009-03-07
Uploaded to:
Sid
Original maintainer:
David Paleino
Architectures:
all
Section:
net
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
wicd_1.5.9-4.dsc 1.2 KiB 88eb9028c8c1c7a110ec7f7f706ff7f03ef7d6e8bf50364e899f8586fbef339c
wicd_1.5.9.orig.tar.gz 252.5 KiB 722b53b53b5fb9d4f07e5d93bf6f5b5fb3a8f49ef942c6dfaf4d829120ac4ee0
wicd_1.5.9-4.diff.gz 14.2 KiB 1fb816a36b55e552e4427bf1d32dcd320bb94625176aabd62d8fae39024fbb3a

No changes file available.

Binary packages built by this source